.data-sheet-wrapper {
    overflow: hidden;
    transition: 250ms all;
}

.data-sheet-wrapper.show {
    display: block !important;
}

.data-sheet .row {
    margin: 0 -5px;
}

.data-sheet .row-hidden {
    display: none;
}

.data-sheet .col-xs-6 {
    padding: 0 5px;
    margin-bottom: 10px;
}

.data-sheet .name,
.data-sheet .value {
    padding: .625rem;
    background: #f6f6f6;
    font-weight: 500;
    text-transform: capitalize;
    word-break: normal;
}
.product-price-and-shipping {
    margin-bottom: unset !important;
  }

.form-control {
    padding: .5rem 1rem;
    color: #000000;
    background: #ffffff !important;
    border: 1px solid rgba(0, 0, 0, .25);
}

/* Ukryj Latest posts tylko na liście bloga */
#ets_blog_page .ets_block_latest {
  display: none !important;
}

